# class GtkSource::Loader

### Private Instance Methods

load_function_info(info) click to toggle source
Calls superclass method

    # File lib/gtksourceview3/loader.rb, line 20
    def load_function_info(info)
      name = info.name
      case name
      when "init"
        # ignore
      else
        super
      end
    end

post_load(repository, namespace) click to toggle source

    # File lib/gtksourceview3/loader.rb, line 30
    def post_load(repository, namespace)
      require_libraries
    end

require_libraries() click to toggle source

    # File lib/gtksourceview3/loader.rb, line 34
    def require_libraries
      require "gtksourceview3/mark-attributes"

      require "gtksourceview3/deprecated"
    end